img{max-width: 100%;height: none;}
a{  text-decoration-line: none !important;
  -webkit-text-decoration-line: none !important;
  text-decoration-color: none !important;
  -webkit-text-decoration-color: none !important;}


/*----------------- Less Than -----------------*/
@media only screen and (max-width: 1200px){ /* col-xl */

}
@media only screen and (max-width: 992px){ /* col-lg */

}
@media only screen and (max-width: 768px){ /* col-md */

}
@media only screen and (max-width: 576px){ /* col-sm */
	.navbar-expand-sm{
		display: block;
	}
	.text-xs-center{
		text-align: center;
	}
}
/*----------------- Less Than -----------------*/

/*----------------- Greater Than -----------------*/
@media only screen and (min-width: 1200px){ /* col-xl */

}
@media only screen and (min-width: 992px){ /* col-lg */

}
@media only screen and (min-width: 768px){ /* col-md */

}
@media only screen and (min-width: 576px){ /* col-sm */

}



/*----------------- Greater Than -----------------*/

/*----------------- Between -----------------*/
@media  (min-width:992px) and (max-width:1200px) {

}
@media  (min-width:768px) and (max-width:992px) {

}
@media  (min-width:576px) and (max-width:768px) {

}
/*----------------- Between -----------------*/
